Bug 19158 - innreport-patch
Summary: innreport-patch
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-15 23:00 UTC by Łukasz Trąbiński
Modified: 2007-03-27 03:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-20 15:22:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Łukasz Trąbiński 2000-10-15 23:00:05 UTC
Hello
perl-Gd library is needed by innreport to make gapics logs.
In a new library name perl-GD function print $im->gif has been replaced
to print $im->png; I have made a little patch to fix it.
patch is available at
ftp://ftp.wsisiz.edu.pl/pub/people/lukasz/inn-innreport-patch

Comment 1 Enrico Scholz 2000-10-20 15:22:49 UTC
I'm suggesting to update to inn-report 3.0.2 available at
ftp://ftp.eerie.fr/pub/usenet/innreport/v3.0/3.0.2

This version includes support for PNG already.

Comment 2 Florian La Roche 2001-02-14 10:44:05 UTC
This is included in the current rpm of rawhide now. Thanks for this report.




Note You need to log in before you can comment on or make changes to this bug.